Template:Noitalic/styles.css

From Good Old TV Fan Wiki
< Template:Noitalic
Revision as of 19:58, 3 March 2019 by GOTV>Pppery (Adding protection template)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
/* Styling for Template:Noitalic */
.noitalic {
	font-style: normal;
}